stages:
  - deploy

deploy-master:
  tags:
    - smartcampus
    - platform
  stage: deploy
  script:
    - servicesci newsmanagementsystem php
  environment:
    name: production
  only:
    - master
